package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmRecScrutAppMtnDtlBean extends BaseDetailBean implements Serializable {
  String txtRank;
  
  String txtApplicantNo;
  
  String txtApplicantName;
  
  String txtWrittemMarksA;
  
  String txtWrittemMarksB;
  
  String txtInterviewMarks;
  
  String txtTotalScore;
  
  String txtExpYrs;
  
  String txtEligibility;
  
  String txtTestCenter;
  
  String txtApplicantId;
  
  String txtStageId;
  
  public String getTxtRank() {
    return this.txtRank;
  }
  
  public void setTxtRank(String newTxtRank) {
    this.txtRank = newTxtRank;
  }
  
  public String getTxtApplicantNo() {
    return this.txtApplicantNo;
  }
  
  public void setTxtApplicantNo(String newTxtApplicantNo) {
    this.txtApplicantNo = newTxtApplicantNo;
  }
  
  public String getTxtApplicantName() {
    return this.txtApplicantName;
  }
  
  public void setTxtApplicantName(String newTxtApplicantName) {
    this.txtApplicantName = newTxtApplicantName;
  }
  
  public String getTxtWrittemMarksA() {
    return this.txtWrittemMarksA;
  }
  
  public void setTxtWrittemMarksA(String newTxtWrittemMarksA) {
    this.txtWrittemMarksA = newTxtWrittemMarksA;
  }
  
  public String getTxtWrittemMarksB() {
    return this.txtWrittemMarksB;
  }
  
  public void setTxtWrittemMarksB(String newTxtWrittemMarksB) {
    this.txtWrittemMarksB = newTxtWrittemMarksB;
  }
  
  public String getTxtInterviewMarks() {
    return this.txtInterviewMarks;
  }
  
  public void setTxtInterviewMarks(String newTxtInterviewMarks) {
    this.txtInterviewMarks = newTxtInterviewMarks;
  }
  
  public String getTxtTotalScore() {
    return this.txtTotalScore;
  }
  
  public void setTxtTotalScore(String newTxtTotalScore) {
    this.txtTotalScore = newTxtTotalScore;
  }
  
  public String getTxtExpYrs() {
    return this.txtExpYrs;
  }
  
  public void setTxtExpYrs(String newTxtExpYrs) {
    this.txtExpYrs = newTxtExpYrs;
  }
  
  public String getTxtEligibility() {
    return this.txtEligibility;
  }
  
  public void setTxtEligibility(String newTxtEligibility) {
    this.txtEligibility = newTxtEligibility;
  }
  
  public String getTxtTestCenter() {
    return this.txtTestCenter;
  }
  
  public void setTxtTestCenter(String newTxtTestCenter) {
    this.txtTestCenter = newTxtTestCenter;
  }
  
  public String getTxtApplicantId() {
    return this.txtApplicantId;
  }
  
  public void setTxtApplicantId(String newTxtApplicantId) {
    this.txtApplicantId = newTxtApplicantId;
  }
  
  public String getTxtStageId() {
    return this.txtStageId;
  }
  
  public void setTxtStageId(String newTxtStageId) {
    this.txtStageId = newTxtStageId;
  }
}
